@charset "UTF-8";


.casean {
	background: url(../images/lsdtbg.png) no-repeat center;
	margin: 56px 0 40px;
	text-align: center;
}

.casean h2 {
	color: #3c3c3c;
	font-size: 24px;
	line-height: 32px;
}

.casean h3 {
	font-family: Arial;
	color: #545454;
	font-variant: small-caps;
	font-size: 20px;
	line-height: 14px;
}

.suoshiwz {
	width: 100%;
	height: 53px;
	background-color: #f4f6f9;
	z-index: 2;
	line-height: 53px;
}

.suoshiwz p {
	color: #828282;
	font-size: 14px;
}

.newsimg {
	font-size: 0;
}

.newsimg img {
	display: block;
	width: 100%;
	height: 100%;
}

.newsimg .newswz {
	background-color: #f3f3f3;
	color: #5a5a5a;
	padding-left: 36px;
	padding-bottom: 36px;
}

.newsimg .newswz h3 {
	font-size: 24px;
	padding: 28px 0 12px;
}

.newsimg .newswz p {
	font-size: 14px;
	line-height: 20px;
}

.newsynlj {
	margin: 40px 0 30px;
}

.newsynlj .ynlytab {
	display: inline-block;
	width: 122px;
	height: 34px;
	margin-right: 11px;
	line-height: 34px;
	-webkit-border-radius: 34px;
	-moz-border-radius: 34px;
	border-radius: 34px;
	text-align: center;
	color: #494949;
	background-color: #f5f5f5;
	border: 0;
}
.newsynlj .ynlytab.cur{
	background-color: #BC0000;
	color: #fff;
}
.newsynlj .ynlytab:hover{
	background-color: #1ea0bc;
	color: #fff;
}
.newsynli {
	border-bottom: 1px solid #eee;
	padding: 20px 0 40px;
}

.newsynli h3 {
	margin: 8px 0;
	color: #303030;
	font-size: 18px;
	line-height: 24px;
}
.newsynli h3 span{ float:right; color:#999; font-weight:normal; font-size:14px;}
.newsynli p {
	font-size: 14px;
	line-height: 20px;
	color: #4b4b4b;
}

.newsfyol {
	padding: 36px 0 24px;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
}

.newsfyol .newsfyli {
	background-color: #eaeaea;
	float: left;
	height: 31px;
	line-height: 31px;
	padding: 0 12px;
	color: #666;
	font-size: 14px;
}

.newsfyol .newsfyli+.newsfyli {
	margin-left: 11px;
}

@media screen and (max-width:1179px) {
	.common {
		padding: 0 15px;
		width: auto!important;
	}
}

@media screen and (max-width:959px) {
	.suoshiwz {
		height: 43px;
		line-height: 43px;
	}

	.casean {
		margin: 46px auto 30px;
		background-size: 60%;
	}

	.casean h2 {
		font-size: 20px;
		line-height: 28px;
	}

	.casean h3 {
		font-size: 18px;
		line-height: 14px;
	}

	.newsimg .newswz {
		padding-left: 30px;
		padding-bottom: 30px;
	}

	.newsimg .newswz h3 {
		font-size: 24px;
		padding: 28px 0 12px;
	}

	.newsimg .newswz p {
		width: 95%;
		font-size: 14px;
		line-height: 18px;
		margin-bottom: 10px;
	}

	.newsynlj {
		margin: 30px 0 10px;
	}

	.newsynli {
		padding: 20px 10px;
	}

	.newsynlj {
		text-align: center;
	}
}

@media screen and (max-width:767px) {
	.casean {
		background: 0 0;
	}

	.casean h2 {
		font-size: 20px;
		line-height: 28px;
	}

	.casean h3 {
		font-size: 18px;
		line-height: 14px;
	}

	.newsfyol {
		padding: 24px 0 12px;
	}
}

@media screen and (max-width:639px) {
	.common {
		padding: 0 10px;
	}

	.casean {
		margin: 24px auto 24px;
	}

	.casean h2 {
		font-size: 16px;
		line-height: 22px;
	}

	.casean h3 {
		color: #545454;
		font-size: 14px;
	}

	.newsfyol {
		width: 60%;
	}

	.newsfyol .newsfyli:nth-child(n+5) {
		display: none;
	}

	.newsfyol .newsfyli:last-child {
		display: block;
	}

	.newsimg .newswz {
		padding-left: 20px;
		padding-bottom: 20px;
	}

	.newsimg .newswz h3 {
		font-size: 20px;
		padding: 24px 0 12px;
	}

	.newsimg .newswz p {
		width: 95%;
		font-size: 14px;
		line-height: 18px;
		margin-bottom: 10px;
	}
}

@media screen and (max-width:479px) {
	.newsfyol {
		width: 91%;
	}

	.newsimg .newswz {
		padding-left: 20px;
		padding-bottom: 20px;
	}

	.newsimg .newswz h3 {
		font-size: 18px;
		padding: 20px 0 10px;
	}

	.newsynlj .ynlytab {
		width: 90px;
		height: 34px;
		margin-right: 7px;
	}
}